.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.875488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.969238;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951660;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.875488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:53.720000px;}
._0{width:235.200000px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(153,51,0);}
.fc0{color:rgb(128,128,128);}
.fs3{font-size:23.200000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.y1{bottom:0.160672px;}
.y0{bottom:45.791597px;}
.y50{bottom:69.089076px;}
.y8a{bottom:69.892437px;}
.y4f{bottom:87.245042px;}
.y89{bottom:88.048403px;}
.y4e{bottom:105.561681px;}
.y88{bottom:106.365042px;}
.y6c{bottom:119.218824px;}
.y4d{bottom:123.717647px;}
.y87{bottom:124.521008px;}
.y6b{bottom:137.535462px;}
.y4c{bottom:142.034286px;}
.y86{bottom:142.837647px;}
.y4b{bottom:160.190252px;}
.y85{bottom:160.993613px;}
.y6a{bottom:174.008067px;}
.y4a{bottom:178.506891px;}
.y84{bottom:179.310252px;}
.y69{bottom:193.288739px;}
.y49{bottom:196.662857px;}
.y83{bottom:197.466218px;}
.y68{bottom:212.569412px;}
.y48{bottom:214.979496px;}
.y82{bottom:215.782857px;}
.y67{bottom:231.850084px;}
.y47{bottom:233.135462px;}
.y81{bottom:233.938824px;}
.y66{bottom:251.130756px;}
.y46{bottom:251.452101px;}
.y80{bottom:252.255462px;}
.ya1{bottom:267.519328px;}
.y45{bottom:269.608067px;}
.y65{bottom:270.411429px;}
.y64{bottom:288.567395px;}
.y7f{bottom:288.728067px;}
.y63{bottom:306.884034px;}
.y62{bottom:325.040000px;}
.y7e{bottom:325.200672px;}
.y7d{bottom:343.356639px;}
.y61{bottom:360.869916px;}
.ya0{bottom:361.512605px;}
.y7c{bottom:361.673277px;}
.y7b{bottom:379.829244px;}
.y9f{bottom:397.985210px;}
.y7a{bottom:398.145882px;}
.y60{bottom:400.073950px;}
.y79{bottom:416.301849px;}
.y5f{bottom:418.390588px;}
.y9e{bottom:434.457815px;}
.y78{bottom:434.618487px;}
.y5e{bottom:436.546555px;}
.y77{bottom:452.774454px;}
.y5d{bottom:454.863193px;}
.y9d{bottom:470.930420px;}
.y5c{bottom:473.019160px;}
.y76{bottom:489.247059px;}
.y5b{bottom:491.335798px;}
.y9c{bottom:507.403025px;}
.y5a{bottom:509.491765px;}
.y75{bottom:525.076975px;}
.y9b{bottom:525.719664px;}
.y9a{bottom:543.875630px;}
.y59{bottom:545.964370px;}
.y99{bottom:562.192269px;}
.y58{bottom:564.281008px;}
.y74{bottom:567.976471px;}
.y98{bottom:580.348235px;}
.y57{bottom:582.436975px;}
.y73{bottom:586.132437px;}
.y97{bottom:598.664874px;}
.y72{bottom:604.449076px;}
.y37{bottom:614.732101px;}
.y96{bottom:616.820840px;}
.y56{bottom:618.909580px;}
.y71{bottom:622.605042px;}
.y36{bottom:634.012773px;}
.y95{bottom:635.137479px;}
.y55{bottom:637.226218px;}
.y14{bottom:637.547563px;}
.y70{bottom:640.921681px;}
.y35{bottom:653.293445px;}
.y54{bottom:655.382185px;}
.y13{bottom:655.864202px;}
.y6f{bottom:659.077647px;}
.y94{bottom:671.610084px;}
.y34{bottom:672.574118px;}
.y53{bottom:673.698824px;}
.y12{bottom:674.020168px;}
.y6e{bottom:677.394286px;}
.y93{bottom:689.766050px;}
.y33{bottom:691.854790px;}
.y11{bottom:692.336807px;}
.y92{bottom:708.082689px;}
.y32{bottom:710.171429px;}
.y10{bottom:710.492773px;}
.y6d{bottom:713.866891px;}
.y91{bottom:726.238655px;}
.y31{bottom:728.327395px;}
.yf{bottom:728.809412px;}
.y90{bottom:744.555294px;}
.y30{bottom:746.644034px;}
.ye{bottom:746.965378px;}
.y8f{bottom:762.711261px;}
.y2f{bottom:764.800000px;}
.yd{bottom:765.282017px;}
.y8e{bottom:781.027899px;}
.y2e{bottom:783.116639px;}
.yc{bottom:783.437983px;}
.y8d{bottom:799.183866px;}
.y2d{bottom:801.272605px;}
.y2c{bottom:819.589244px;}
.y44{bottom:834.210420px;}
.y8c{bottom:835.656471px;}
.y2b{bottom:837.745210px;}
.y43{bottom:852.366387px;}
.y2a{bottom:856.061849px;}
.y42{bottom:870.683025px;}
.y8b{bottom:871.486387px;}
.yb{bottom:874.217815px;}
.y41{bottom:888.838992px;}
.ya{bottom:890.606387px;}
.y52{bottom:892.534454px;}
.y9{bottom:906.994958px;}
.y40{bottom:907.155630px;}
.y29{bottom:910.690420px;}
.y8{bottom:923.383529px;}
.y3f{bottom:925.311597px;}
.y28{bottom:929.007059px;}
.y7{bottom:939.772101px;}
.y3e{bottom:943.628235px;}
.y27{bottom:947.163025px;}
.y3d{bottom:961.784202px;}
.y51{bottom:965.479664px;}
.y3c{bottom:980.100840px;}
.y26{bottom:983.635630px;}
.y25{bottom:1001.952269px;}
.y3b{bottom:1016.573445px;}
.y24{bottom:1020.108235px;}
.y6{bottom:1021.714958px;}
.y3a{bottom:1034.729412px;}
.y23{bottom:1038.424874px;}
.y39{bottom:1053.046050px;}
.y5{bottom:1054.974118px;}
.y22{bottom:1056.580840px;}
.y4{bottom:1073.130084px;}
.y21{bottom:1074.897479px;}
.y1f{bottom:1093.053445px;}
.y20{bottom:1098.516303px;}
.y1e{bottom:1111.370084px;}
.y1d{bottom:1129.526050px;}
.y3{bottom:1146.075294px;}
.y1c{bottom:1147.842689px;}
.y1b{bottom:1165.998655px;}
.y2{bottom:1183.993950px;}
.y1a{bottom:1184.315294px;}
.y19{bottom:1202.471261px;}
.y38{bottom:1220.787899px;}
.y18{bottom:1238.943866px;}
.y17{bottom:1257.260504px;}
.y16{bottom:1275.416471px;}
.y15{bottom:1293.733109px;}
.h8{height:17.705859px;}
.h7{height:23.994141px;}
.h6{height:27.474609px;}
.h5{height:30.527344px;}
.h4{height:31.230469px;}
.h3{height:34.658203px;}
.h9{height:36.632812px;}
.h1{height:1261.277311px;}
.ha{height:1262.080672px;}
.h2{height:1352.699832px;}
.h0{height:1352.860504px;}
.w1{width:857.186555px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:50.611765px;}
.x9{left:105.079664px;}
.xe{left:162.921681px;}
.x5{left:204.535798px;}
.x8{left:209.195294px;}
.x4{left:233.456807px;}
.x2{left:254.183529px;}
.xa{left:268.965378px;}
.xb{left:274.588908px;}
.x7{left:313.310924px;}
.x6{left:398.788571px;}
.xf{left:411.803025px;}
.x3{left:444.740840px;}
.xc{left:496.316639px;}
.xd{left:501.940168px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:44.579358pt;}
._0{width:195.179916pt;}
.fs3{font-size:19.252441pt;}
.fs2{font-size:29.874477pt;}
.fs1{font-size:33.193863pt;}
.fs4{font-size:39.832636pt;}
.fs0{font-size:43.152022pt;}
.y1{bottom:0.133333pt;}
.y0{bottom:38.000000pt;}
.y50{bottom:57.333333pt;}
.y8a{bottom:58.000000pt;}
.y4f{bottom:72.400000pt;}
.y89{bottom:73.066667pt;}
.y4e{bottom:87.600000pt;}
.y88{bottom:88.266667pt;}
.y6c{bottom:98.933333pt;}
.y4d{bottom:102.666667pt;}
.y87{bottom:103.333333pt;}
.y6b{bottom:114.133333pt;}
.y4c{bottom:117.866667pt;}
.y86{bottom:118.533333pt;}
.y4b{bottom:132.933333pt;}
.y85{bottom:133.600000pt;}
.y6a{bottom:144.400000pt;}
.y4a{bottom:148.133333pt;}
.y84{bottom:148.800000pt;}
.y69{bottom:160.400000pt;}
.y49{bottom:163.200000pt;}
.y83{bottom:163.866667pt;}
.y68{bottom:176.400000pt;}
.y48{bottom:178.400000pt;}
.y82{bottom:179.066667pt;}
.y67{bottom:192.400000pt;}
.y47{bottom:193.466667pt;}
.y81{bottom:194.133333pt;}
.y66{bottom:208.400000pt;}
.y46{bottom:208.666667pt;}
.y80{bottom:209.333333pt;}
.ya1{bottom:222.000000pt;}
.y45{bottom:223.733333pt;}
.y65{bottom:224.400000pt;}
.y64{bottom:239.466667pt;}
.y7f{bottom:239.600000pt;}
.y63{bottom:254.666667pt;}
.y62{bottom:269.733333pt;}
.y7e{bottom:269.866667pt;}
.y7d{bottom:284.933333pt;}
.y61{bottom:299.466667pt;}
.ya0{bottom:300.000000pt;}
.y7c{bottom:300.133333pt;}
.y7b{bottom:315.200000pt;}
.y9f{bottom:330.266667pt;}
.y7a{bottom:330.400000pt;}
.y60{bottom:332.000000pt;}
.y79{bottom:345.466667pt;}
.y5f{bottom:347.200000pt;}
.y9e{bottom:360.533333pt;}
.y78{bottom:360.666667pt;}
.y5e{bottom:362.266667pt;}
.y77{bottom:375.733333pt;}
.y5d{bottom:377.466667pt;}
.y9d{bottom:390.800000pt;}
.y5c{bottom:392.533333pt;}
.y76{bottom:406.000000pt;}
.y5b{bottom:407.733333pt;}
.y9c{bottom:421.066667pt;}
.y5a{bottom:422.800000pt;}
.y75{bottom:435.733333pt;}
.y9b{bottom:436.266667pt;}
.y9a{bottom:451.333333pt;}
.y59{bottom:453.066667pt;}
.y99{bottom:466.533333pt;}
.y58{bottom:468.266667pt;}
.y74{bottom:471.333333pt;}
.y98{bottom:481.600000pt;}
.y57{bottom:483.333333pt;}
.y73{bottom:486.400000pt;}
.y97{bottom:496.800000pt;}
.y72{bottom:501.600000pt;}
.y37{bottom:510.133333pt;}
.y96{bottom:511.866667pt;}
.y56{bottom:513.600000pt;}
.y71{bottom:516.666667pt;}
.y36{bottom:526.133333pt;}
.y95{bottom:527.066667pt;}
.y55{bottom:528.800000pt;}
.y14{bottom:529.066667pt;}
.y70{bottom:531.866667pt;}
.y35{bottom:542.133333pt;}
.y54{bottom:543.866667pt;}
.y13{bottom:544.266667pt;}
.y6f{bottom:546.933333pt;}
.y94{bottom:557.333333pt;}
.y34{bottom:558.133333pt;}
.y53{bottom:559.066667pt;}
.y12{bottom:559.333333pt;}
.y6e{bottom:562.133333pt;}
.y93{bottom:572.400000pt;}
.y33{bottom:574.133333pt;}
.y11{bottom:574.533333pt;}
.y92{bottom:587.600000pt;}
.y32{bottom:589.333333pt;}
.y10{bottom:589.600000pt;}
.y6d{bottom:592.400000pt;}
.y91{bottom:602.666667pt;}
.y31{bottom:604.400000pt;}
.yf{bottom:604.800000pt;}
.y90{bottom:617.866667pt;}
.y30{bottom:619.600000pt;}
.ye{bottom:619.866667pt;}
.y8f{bottom:632.933333pt;}
.y2f{bottom:634.666667pt;}
.yd{bottom:635.066667pt;}
.y8e{bottom:648.133333pt;}
.y2e{bottom:649.866667pt;}
.yc{bottom:650.133333pt;}
.y8d{bottom:663.200000pt;}
.y2d{bottom:664.933333pt;}
.y2c{bottom:680.133333pt;}
.y44{bottom:692.266667pt;}
.y8c{bottom:693.466667pt;}
.y2b{bottom:695.200000pt;}
.y43{bottom:707.333333pt;}
.y2a{bottom:710.400000pt;}
.y42{bottom:722.533333pt;}
.y8b{bottom:723.200000pt;}
.yb{bottom:725.466667pt;}
.y41{bottom:737.600000pt;}
.ya{bottom:739.066667pt;}
.y52{bottom:740.666667pt;}
.y9{bottom:752.666667pt;}
.y40{bottom:752.800000pt;}
.y29{bottom:755.733333pt;}
.y8{bottom:766.266667pt;}
.y3f{bottom:767.866667pt;}
.y28{bottom:770.933333pt;}
.y7{bottom:779.866667pt;}
.y3e{bottom:783.066667pt;}
.y27{bottom:786.000000pt;}
.y3d{bottom:798.133333pt;}
.y51{bottom:801.200000pt;}
.y3c{bottom:813.333333pt;}
.y26{bottom:816.266667pt;}
.y25{bottom:831.466667pt;}
.y3b{bottom:843.600000pt;}
.y24{bottom:846.533333pt;}
.y6{bottom:847.866667pt;}
.y3a{bottom:858.666667pt;}
.y23{bottom:861.733333pt;}
.y39{bottom:873.866667pt;}
.y5{bottom:875.466667pt;}
.y22{bottom:876.800000pt;}
.y4{bottom:890.533333pt;}
.y21{bottom:892.000000pt;}
.y1f{bottom:907.066667pt;}
.y20{bottom:911.600000pt;}
.y1e{bottom:922.266667pt;}
.y1d{bottom:937.333333pt;}
.y3{bottom:951.066667pt;}
.y1c{bottom:952.533333pt;}
.y1b{bottom:967.600000pt;}
.y2{bottom:982.533333pt;}
.y1a{bottom:982.800000pt;}
.y19{bottom:997.866667pt;}
.y38{bottom:1013.066667pt;}
.y18{bottom:1028.133333pt;}
.y17{bottom:1043.333333pt;}
.y16{bottom:1058.400000pt;}
.y15{bottom:1073.600000pt;}
.h8{height:14.693147pt;}
.h7{height:19.911456pt;}
.h6{height:22.799711pt;}
.h5{height:25.333012pt;}
.h4{height:25.916498pt;}
.h3{height:28.760991pt;}
.h9{height:30.399614pt;}
.h1{height:1046.666667pt;}
.ha{height:1047.333333pt;}
.h2{height:1122.533333pt;}
.h0{height:1122.666667pt;}
.w1{width:711.333333pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:42.000000pt;}
.x9{left:87.200000pt;}
.xe{left:135.200000pt;}
.x5{left:169.733333pt;}
.x8{left:173.600000pt;}
.x4{left:193.733333pt;}
.x2{left:210.933333pt;}
.xa{left:223.200000pt;}
.xb{left:227.866667pt;}
.x7{left:260.000000pt;}
.x6{left:330.933333pt;}
.xf{left:341.733333pt;}
.x3{left:369.066667pt;}
.xc{left:411.866667pt;}
.xd{left:416.533333pt;}
}
